Piratenpartei Deutschland
Vorstand 13 - Sitzungsprotokolle #49935

IX. Vorstandssitzung des 13. Bundesvorstandes am 21.03.2019
04 April 2019 15:05 - Gabriele Biwanke-Wenzel

Status: Genehmigt

Priority: Normal

Abstimmung Abwesend Abstimmung Detlef: = Abwesend
Sebastian:

Abstimmung Dennis: Ja Abstimmung Daniel: Ja
Abstimmung Bernd: Ja Abstimmung Sascha: Abwesend
Abstimmung Petra:  Ja Abstimmung Borys: Ja
Description

1. IX. Vorstandssitzung des 13. Bundesvorstandes am 21.03.2019

Beginn: 20.32 Uhr

Ende: 20.49 Uhr

Ort / Art der Sitzung: Offentlich / Mumble (mumble.piratenpartei-nrw.de)
Versammlungsleiter: Dennis

Protokoll: Gabriele

Verantwortliche fur die Aufnahme: Sebastian

—_

. An- und Abwesenheiten

—_

. Anwesend

Sebastian Alscher
Dennis Deutschkamer
Daniel Ménch

Bernd Janotta

Detlef Netter

Petra Stoll

1. Entschuldigt

¢ Borys Sobieski
¢ Sascha Ruschel

¢ Feststellung der Beschlussfahigkeit: gegeben
1. TOP 1: Genehmigung des letzten Protokolls

¢ https://redmine.piratenpartei.de/issues/48896
o bei einer Enthaltung angenommen

1. TOP 2: Termin der nachsten Sitzung
4.4.2019 20:30 Uhr Mumble

1. TOP 3: Bericht des Vorstandes

1. Vorsitzender

Bundesparteitag in Nirnberg

SaveYourlnternet Demo in Nlrnberg

verschiedene Anfragen zu aktuellen Themen

Gastbeitrag im Cicero (https://www.cicero.de/kultur/protest-gegen-geplante-upload-filter-der-aufstand-der-netzkinder-)
Auftritt in der Morning Show bei MaschineTV, 3 Stunden (
https://www.twitch.tv/videos/387433162?collection=DEC37I15KhhXbnQ)
1. Stellvertretender Vorsitzender

e BPT / Dank hier besonders an die "Technik" Daniel Jager, Silvan Stein und Borys Sobieski
e davor Antragsmumble
¢ Vorbereitung STI-Demo 23.03. in K&In

1. Politischer Geschaftsfihrer
¢ SYI Mainorga https:/piratenpr.piratenpad.de/a-2019-03-21-SYIMainorga

e Thema andere Parteien zahlen nicht
e Wahlkampfvorbereitung online material fir alle online https:/www.piratenpartei.de/europawahl-2019/wahlkampfmaterial/

1. Stellvertretender politischer Geschéftsfihrer
* na
1. Schatzmeister

16./17.03.2019 BPT Nirnberg
18.03.2019 Arbeitssitzung

div. Telkos SYI Orga

div. Mumble Bundesbuchhaltung
Spendenbescheinigungen
Prafung FA

Schatzi-Admin

1. Stellvertretender Schatzmeister

¢ Div. Mumble-Sitzungen
o LV-BY Arbeitssitzung, Arbeitssitzung Bund,
o VoSi-LV-BY, NO-BuVo

e 15/16/17.03.2019 BPT19.1, Korns Kornmarkt 5-7, 90402 Nirnberg
e 08/09/10.03.2019 LV-BY Klausur, Hotel zum Raben, SchloBleite 1, 85110 Kipfenberg

e Tagesgeschéft
o Umsetzung Auszahlung PartFin17 an die Landesverbéande
= Die Zahlungen erfolgen nach unserer Satzung D: Staatliche Teilfinanzierung §15 Abs.2 Finanzordnung

= - hittp://wiki.piratenpartei.de/Bundessatzung --

e Haushaltsplan der PP fiir 2019
o die Erstellung und Bekanntgabe erfolgen durch den Bundesschatzmeister

1. Generalsekretérin
¢ Mitglieder: 8219

e Stimmberechtigt: 3196
Schwebend: 136

Mitgliederverwaltung Eintritte/Austritte/Umzige
EU-Wahlkampf 2019

BuVo Arbeitssitzung Montag

BPT 2019.1 in Nirnberg

—_

. Stellvertretender Generalsekretar

Ticketbearbeitung OTRS/Redmine

LaVo Sitzung Baden-Wirttemberg

CryptoParty bei der Fanhilfe Mainz (ca. 40-50 Personen)
FFF Demo Mainz

PolGf von Mainz nach Nirnberg gebracht

BPT 19.1 (Aufbau, Umbau, Abbau)

Vorstandetreffen am BPT

Pressetreffen BPT

BuVo Treffen am

BuVo Interne absprachen

Interview Radio Galaxy bzgl. Plugin SYI Protestpage (21.03)
® Interview SWR4 Safe Your Internet (Fr.)
e Safe Your Internet Demonstration Stuttgart (Sa.)

e Mit der SPD gewettet. https://twitter.com/derBorys/status/1108790484531638273

https://derborys.net/taetigkeitsbericht/

1. TOP 5: Sonstiges / Fragen an den BuVo

e Demos am 23.3. https://savetheinternet.info/demos
e Bastian: Bittet um bessere Vorbereitung der Antrage zum BPT.
e Sebastian Alscher wiinscht viel Spal3 bei der Demo am Samstag!

1. Nichtdffentlicher Teil *
1. Haufige Abkirzungen

3KT = 3-Konigs-Treffen (in Bayern)

AV - Aufstellungsversammlung

BEO = Basisentscheid online und offline
BGS = Bundesgeschéftsstelle

BSG = Bundesschiedsgericht

BTW = Bundestagswabhl

BW = Baden-Wurttemberg

BY = Bayern

BuVo = Bundesvorstand

GLS = eine Bank...

HE = Hessen

KPT = Kreisparteitag

LMV = Landesmitgliederversammiung
LPT = Landesparteitag

LV = Landesverband

MK = Marina Kassel (Vorstandetreffen in Kassel)
PAM = Piratiger Aschermittwoch

PolGef = Politische Geschéftsfihrer

SG = Servicegruppe oder Schiedsgericht
SM-Club = Schatzmeister-Club

ST = Sachsen-Anhalt

VMB = virtuelles Meinungsbild

History

#1 - 18 April 2019 18:47 - Gabriele Biwanke-Wenzel
- Abstimmung Borys set to Ja

- Abstimmung Sascha set to Abwesend

- Abstimmung Daniel set to Ja

- Abstimmung Detlef set to Abwesend

- Abstimmung Petra set to Ja

- Abstimmung Bernd set to Ja

- Abstimmung Dennis set to Ja

- Abstimmung Sebastian set to Abwesend

- Status changed from Zu genehmigen to Genehmigt
